#!/bin/bash
function generate_training {

	NUM=$1
	CMD="python generate_training_data.py --bag_file ./TurtlebotTourCVSSP_${NUM}.bag --poses_file ./TurtlebotTourCVSSP_${NUM}_poses.txt --output_dir ./TurtlebotTourCVSSP_${NUM} --image_topic /camera/rgb/image_color/compressed"
	echo ${CMD}
	${CMD}
}

for N in {0,1,2,3,4,5} ; do
	generate_training ${N}
done
